<?xml version="1.0" encoding="utf-8"?>
<component type="addon">
  <id>org.kde.okular-plucker</id>
  <extends>org.kde.metaframe.desktop</extends>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+ and GFDL-1.3</project_license>
  <name>Plucker</name>
  <name xml:lang="ar">Plucker</name>
  <name xml:lang="az">Plucker</name>
  <name xml:lang="ca">Plucker</name>
  <name xml:lang="ca-valencia">Plucker</name>
  <name xml:lang="cs">Plucker</name>
  <name xml:lang="de">Plucker</name>
  <name xml:lang="el">Plucker</name>
  <name xml:lang="en-GB">Plucker</name>
  <name xml:lang="es">Plucker</name>
  <name xml:lang="et">Plucker</name>
  <name xml:lang="eu">Plucker</name>
  <name xml:lang="fi">Plucker</name>
  <name xml:lang="fr">Plucker</name>
  <name xml:lang="gl">Plucker</name>
  <name xml:lang="hi">प्लकर</name>
  <name xml:lang="hu">Plucker</name>
  <name xml:lang="ia">Plucker</name>
  <name xml:lang="it">Plucker</name>
  <name xml:lang="ko">plucker</name>
  <name xml:lang="lt">Plucker</name>
  <name xml:lang="ml">പ്ലക്കർ</name>
  <name xml:lang="nl">Plucker</name>
  <name xml:lang="nn">Plucker</name>
  <name xml:lang="pl">Plucker</name>
  <name xml:lang="pt">Plucker</name>
  <name xml:lang="pt-BR">Plucker</name>
  <name xml:lang="ro">Plucker</name>
  <name xml:lang="ru">Plucker</name>
  <name xml:lang="sk">Plucker</name>
  <name xml:lang="sl">Plucker</name>
  <name xml:lang="sr">Плакер</name>
  <name xml:lang="sr-Latn">Plucker</name>
  <name xml:lang="sr-ijekavian">Плакер</name>
  <name xml:lang="sr-ijekavianlatin">Plucker</name>
  <name xml:lang="sv">Plucker</name>
  <name xml:lang="ta">Plucker</name>
  <name xml:lang="tr">Plucker</name>
  <name xml:lang="uk">Plucker</name>
  <name xml:lang="vi">Plucker</name>
  <name xml:lang="x-test">xxPluckerxx</name>
  <name xml:lang="zh-CN">Plucker</name>
  <name xml:lang="zh-TW">Plucker</name>
  <summary>Adds support for reading Plucker documents</summary>
  <summary xml:lang="ar">يضيف دعم لقراءة مستندات Plucker</summary>
  <summary xml:lang="az">Plucker sənədlərini oxumaq üçün dəstək əlavə edir</summary>
  <summary xml:lang="ca">Afegeix la implementació per a llegir documents Plucker</summary>
  <summary xml:lang="ca-valencia">Afig la implementació per a llegir documents Plucker</summary>
  <summary xml:lang="cs">Přidává podporu pro čtení dokumentů Plucker</summary>
  <summary xml:lang="de">Bietet Unterstützung zum Lesen von Plucker-Dokumenten</summary>
  <summary xml:lang="el">Προσθέτει υποστήριξη για την ανάγνωση εγγράφων Plucker</summary>
  <summary xml:lang="en-GB">Adds support for reading Plucker documents</summary>
  <summary xml:lang="es">Permite la lectura de documentos en formato Plucker</summary>
  <summary xml:lang="et">Pluckeri dokumentide lugemise toetus</summary>
  <summary xml:lang="eu">Plucker dokumentuak irakurtzeko euskarria gehitzen du</summary>
  <summary xml:lang="fi">Lisää Plucker-tiedostojen lukutuen</summary>
  <summary xml:lang="fr">Permet la lecture des documents Plucker</summary>
  <summary xml:lang="gl">Engade a posibilidade de ler documentos de Plucker</summary>
  <summary xml:lang="hi">प्लकर दस्तावेज़ पढ़ने के लिए समर्थन जोड़ता है</summary>
  <summary xml:lang="hu">Támogatás Plucker dokumentumok olvasásához</summary>
  <summary xml:lang="ia">Adde supporto per leger documentos Plucker</summary>
  <summary xml:lang="it">Aggiunge il supporto per la lettura di documenti Plucker</summary>
  <summary xml:lang="ko">Plucker 문서 읽기 지원 추가</summary>
  <summary xml:lang="lt">Prideda palaikymą Plucker dokumentų skaitymui</summary>
  <summary xml:lang="ml">പ്ലക്കർ പ്രമാണങ്ങൾ വായിക്കാൻ പിന്തുണ ചേർക്കുന്നു</summary>
  <summary xml:lang="nl">Voegt ondersteuning voor lezen van Plucker-documenten toe</summary>
  <summary xml:lang="nn">Legg til støtte for å lesa Plucker-dokument</summary>
  <summary xml:lang="pl">Dodaje obsługę dokumentów Plucker</summary>
  <summary xml:lang="pt">Adiciona o suporte para ler documentos do Plucker</summary>
  <summary xml:lang="pt-BR">Adiciona o suporte para leitura de documentos do Plucker</summary>
  <summary xml:lang="ro">Adaugă suport pentru citirea documentelor Plucker</summary>
  <summary xml:lang="ru">Поддержка чтения документов Plucker</summary>
  <summary xml:lang="sk">Pridá podporu pre čítanie dokumentov Plucker</summary>
  <summary xml:lang="sl">Doda podporo za branje dokumentov Plucker</summary>
  <summary xml:lang="sr">Подршка за читање плакер докумената</summary>
  <summary xml:lang="sr-Latn">Podrška za čitanje Plucker dokumenata</summary>
  <summary xml:lang="sr-ijekavian">Подршка за читање плакер докумената</summary>
  <summary xml:lang="sr-ijekavianlatin">Podrška za čitanje Plucker dokumenata</summary>
  <summary xml:lang="sv">Lägger till stöd för att läsa Plucker-dokument</summary>
  <summary xml:lang="ta">Plucker ஆவணங்களைப் படிப்பதற்கான ஆதரவை சேர்க்கும்</summary>
  <summary xml:lang="tr">Plucker belgelerini okuma desteği ekler</summary>
  <summary xml:lang="uk">Додає підтримку читання документів Plucker</summary>
  <summary xml:lang="vi">Thêm hỗ trợ đọc tài liệu Plucker</summary>
  <summary xml:lang="x-test">xxAdds support for reading Plucker documentsxx</summary>
  <summary xml:lang="zh-CN">增加对 Plucker 文档的阅读支持</summary>
  <summary xml:lang="zh-TW">加入讀取 Plucker 文件的支援</summary>
  <provides>
    <mediatype>application/prs.plucker</mediatype>
  </provides>
  <url type="homepage">https://okular.kde.org</url>
  <releases>
    <release version="21.12.1" date="2022-01-06"/>
    <release version="21.12.0" date="2021-12-09"/>
    <release version="21.08.3" date="2021-11-04"/>
    <release version="21.08.2" date="2021-10-07"/>
  </releases>
</component>